{
  "tree": {
    "COF": {
      "Évènements (COF)": {},
      "Assemblées Générales (COF)": {},
      "BdA": {
        "Évènements (BdA)": {},
        "Spectacles du tirage BdA": {}
      }
    },
    "Clubs COF": {
      "Club réseau": {},
      "hackENS": {},
      "Écriv'ENS": {},
      "CinéClub": {},
      "Ernestophone": {},
      "Club Jeux": {},
      "DDR": {},
      "BandarrêtdurgENS": {},
      "Club Inutile ☔": {}
    },
    "BDS": {},
    "La Nuit de l'ENS": {},
    "Délégation Générale": {},
    "K-Fêt": {},
    "Écocampus": {},
    "Ambassadeur·rice·s santé": {}
  },

  "sources": {
    "eleves-ens": {
      "LLWm8qK9iC5YGrrR": {
        "name": "Délégation Générale",
        "short_name": "DG"
      },
      "2KGkWzBJGorxzyTW": {
        "name": "La Nuit de l'ENS",
        "short_name": "La Nuit"
      },
      "w442JdS5AaQ6czrP": {
        "name": "Écriv'ENS"
      },
      "fRtjDkjrZyn6fxd8": {
        "name": "K-Fêt",
        "color": "#c63b52",
        "default_location": "K-Fêt"
      },
      "gsZtZK8c9EmREofn": {
        "name": "Ernestophone"
      },
      "dTHrXnYgsEoSTjWB": {
        "name": "Évènements (COF)",
        "short_name": "COF"
      },
      "bCgRFByHLiCCNc55": {
        "name": "Assemblées Générales (COF)",
        "short_name": "AG COF"
      },
      "r4yJZDHjwNtH8wkR": {
        "name": "Évènements (BdA)"
      },
      "83AkowSYPnYrjSFr": {
        "name": "Spectacles du tirage BdA",
        "short_name": "Spectacles",
        "initial": false
      },
      "ZtWm3MYSi388k2yk": {
        "name": "DDR"
      },
      "T5WoHbs4FT5A945Z": {
        "name": "CinéClub"
      },
      "6SHG6cg9d7S3qqwD": {
        "name": "Club Inutile ☔",
        "initial": false
      },
      "TFjE83ASCMK9rfRi": {
        "name": "BandarrêtdurgENS",
        "short_name": "Banda"
      },
      "TyMrLaPPDzT7yAGC": {
        "name": "BDS"
      },
      "kR8fMzmf4ciop9Je": {
	"name": "Club Jeux",
	"short_name": "Jeux",
	"color": "#5f9ae0"
      }
    },
    "klub-reseau": {
      "5WrcagPPARQ3BD87": {
        "name": "Club réseau",
        "default_location": "Cave d'hackENS"
      },
      "TFEAKjAgNFQZpNjo": {
        "name": "hackENS",
        "default_location": "Cave d'hackENS"
      }
    },
    "frama-agenda": {
      "TFjE83ASCMK9rfRi": {
        "name": "BandarrêtdurgENS",
        "short_name": "Banda"
      },
      "Q8w6dw4jGLBP9ftB": {
        "name": "Écocampus"
      },
      "T5WoHbs4FT5A945Z": {
        "name": "CinéClub"
      },
      "iXGysEGxo7EsKjwG": {
	"name": "Ambassadeur·rice·s santé",
	"short_name": "Amba. santé",
	"color": "#f5a142"
      }
    }
  }
}
